"%@ Installer" = "%@安装程序";
"By installing, you agree to the %@ and %@" = "安装即表示您同意%@和%@";
"About %@" = "关于%@";
"Hide %@" = "隐藏%@";
"Hide Others" = "隐藏其它";
"Show All" = "显示全部";
"Quit %@" = "退出%@";
"Window" = "窗口";
"Minimize" = "最小化";
"Zoom" = "缩放";
"Bring All to Front" = "前置全部窗口";
"Help" = "帮助";
"Support Center" = "帮助中心";
"Privacy Policy" = "隐私保护协议";
"EULA" = "许可协议";
"End User License Agreement" = "许可协议";
"Direct Download" = "直接下载安装包";
"An error occurred during installation." = "安装期间发生错误";
"Please make sure you have Internet connection and try again." = "请确保您已连接互联网并重试";
"Try Again" = "再试一次";
"Quit" = "退出";
"Launch" = "启动产品";
"Install and Reopen" = "安装并重新打开";
"Installation still in progress" = "安装仍在进行中";
"Are you sure you want to quit before the process is completed?" = "您确定要在流程完成之前退出吗？";
"Cancel" = "取消";
"Version" = "版本";
"Install" = "安装";
"Downloading" = "正在下载";
"Installing" = "安装中";
"Continue" = "继续";
"Product Page" = "产品主页";
"Unable to install it to the application directory, please change the installation path." = "无法安装到应用程序目录，请重新选择安装路径。";
"OK" = "确定";
"The current macOS version is too old." = "macOS 版本过低";
"The current macOS version is too old to run the software. Please try to download system-supported version of the software and reinstall." = "您当前 macOS 版本过低，无法满足产品所支持的最低系统要求，请尝试下载支持的产品版本重新安装。";
"Close" = "关闭";
"Copyright © 2020 %@. All rights reserved." = "Copyright © 2020 %@. 保留所有权利。";
"You've installed %@. Please reinstall or launch directly this software." = "您本地已经安装%@，您可以选择重新安装或启动该产品。";
"Please exit the %@ before reinstalling. If failed to launch, please go and find %@ in Applications." = "重新安装前请先将产品%@退出，如启动失败请前往系统的应用程序中找到%@启动。";
"Reinstall" = "重新安装";
"Your installer is running now. Please click to start it." = "您的下载器正在运行，请单击以启动它。";
